# Restricted Sharing Group

A RestrictedSharingGroup is a workspace group whose members cannot grant or
 revoke permissions on workspace assets while they have assumed the group or
 one of its child groups. Users acting as themselves are not affected.

## The RestrictedSharingGroup object

- [restricted-sharing-group/object.md](restricted-sharing-group/object.md)

## Endpoints

### Get a restricted sharing group

- [GET /api/2.0/access-control/{name=restricted-sharing-groups/*}](get-restricted-sharing-group.md)

### List restricted sharing groups

- [GET /api/2.0/access-control/restricted-sharing-groups](list-restricted-sharing-groups.md)

### Create a restricted sharing group

- [POST /api/2.0/access-control/restricted-sharing-groups](create-restricted-sharing-group.md)

### Delete a restricted sharing group

- [DELETE /api/2.0/access-control/{name=restricted-sharing-groups/*}](delete-restricted-sharing-group.md)

